[LUGA] Mit freundlicher Unterstützung von:
WSR

Mail Thread Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[luga] LDAP Problem 2: apt-get install slapd ldap-utils



Hallo Liste, meine Probleme mit der LDAP-Installation (Debian jessie) reissen nicht ab:

Nach: apt-get install slapd ldap-utils

kommt:
------------
slapd (2.4.31-2) wird eingerichtet ...
  Creating initial configuration... Loading the initial configuration from the ldif file () failed with
the following error while running slapadd:
    slapadd: dn="cn=module{0},cn=config" (line=1026): (65) unrecognized objectClass 'olcModuleList'
dpkg: Fehler beim Bearbeiten von slapd (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
Fehler traten auf beim Bearbeiten von:
 slapd
E: Sub-process /usr/bin/dpkg returned an error code (1)
------------
Ich habe mir schon die Finger wund gegoogelt und nichts brauchbares gefunden.

Frage 2:

Ich habe auch das .tgz von openldap.org (2.4.40) entpackt, die übliche

./configure --enable-slapd --enable-syncprov --enable-bdb --enable-crypt=yes --enable-spasswd=yes --with-tls
 - make depend - make - make install

Beschwörung durchgeführt, in diesem Fall fehlt mir aber der "slapd". Wie bekomme ich den aus den sourcen ?

Edgar


powered by LINUX the choice of a gnu generation
linux user group austria;
Suche
Suche
Letzte Änderung:
webmaster@luga.at
Juli 2015